.container{
   width: 100%;
   max-width:1093px;
   padding-left: 15px;
   padding-right: 15px;
   margin-left: auto;
   margin-right: auto;
   @media(max-width:1439px){
       max-width:960px;
   }
    @media(max-width:1199px) {
        max-width: 730px;
    }
    @media(max-width:959px) {
        max-width: 495px;
    }
    @media(max-width:639px) {
        max-width: 330px;
    }
    
}

   